Subject: notice

From: Zheng Gengbing <[email-masked]>
Date: Tue, 9 Apr 1996 11:01:32 +0800 (EAT)

Hi ,

	I have changed the makenodes.h in /src/include to suppress the 
warning of the redeclaration of LBNULL . The version I mentioned last email
has included this change . This letter is just for your notice .

Zheng Gengbin